Page MenuHomePhabricator

[Epic] Toolserver.org tools that have not been migrated
Open, MediumPublic

Description

This is a bug to track Toolserver.org tools that have not been migrated to Tool Labs (or otherwise) yet.

Details

Reference
bz58865

Related Objects

StatusSubtypeAssignedTask
OpenJdrewniak
ResolvedKrenair
Resolvedbd808
OpenNone
ResolvedMagnus
DeclinedNone
ResolvedNone
ResolvedAkoopal
ResolvedAkoopal
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedTheDJ
ResolvedNone
ResolvedPiRSquared17
ResolvedTheDJ
ResolvedNone
ResolvedEmijrp
DeclinedNone
DeclinedNone
Resolvedbd808
DeclinedNone
DeclinedNone
DeclinedNone
Resolveddungodung
ResolvedRyanLane
DeclinedKrinkle
DeclinedNone
ResolvedNone
DeclinedNone
ResolvedNone
DeclinedMagnus
ResolvedMagnus
DeclinedNone
DeclinedNone
Resolvedscfc
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
ResolvedMagnus
ResolvedMagnus
DeclinedNone
DeclinedNone
ResolvedNone
ResolvedNone
DeclinedNone
DeclinedNone
DeclinedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
DeclinedNone
ResolvedNone
ResolvedNone
ResolvedMultichill
Declineddaniel
OpenNone
Resolvedbd808
Declinedjcrespo
Declinedcoren
Invalidcoren
Resolvedcoren
StalledNone
DuplicateNone
DuplicateNone
Resolvedori
Resolved chasemp
OpenNone
DeclinedNone
DeclinedNone
ResolvedMultichill
ResolvedNone
Resolvedkorzhimanov
ResolvedNone
DeclinedBawolff
DeclinedNone
OpenNone

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 2:19 AM
bzimport set Reference to bz58865.
bzimport added a subscriber: Unknown Object (MLST).

Licenses as of November: https://toolserver.org/~nemobis/tsusers/licenses.txt
The also need redirects, see [[tswiki:.htaccess]]
Whoever needs source code of a tool to be migrated and can't access it (e.g. due to expired account), please just ask here (or to me).

There are 14 (main) tools by Dispenser which have not been migrated nor filed in bugzilla. https://toolserver.org/~dispenser/view/Main_Page

Nemo_bis renamed this task from [tracking] toolserver.org tools that have not been migrated to Toolserver.org tools that have not been migrated (tracking).Jul 19 2015, 9:59 AM
Nemo_bis set Security to None.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 19 2015, 9:59 AM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 29 2015, 2:06 PM
Nemo_bis edited projects, added Epic; removed Tracking-Neverending.Jul 24 2016, 8:20 PM
Liuxinyu970226 renamed this task from Toolserver.org tools that have not been migrated (tracking) to [Epic] Toolserver.org tools that have not been migrated.Feb 20 2017, 12:56 AM
Popsicleface048 closed this task as Declined.Dec 13 2017, 11:09 PM
Popsicleface048 triaged this task as Lowest priority.
Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptDec 13 2017, 11:09 PM
chasemp reopened this task as Open.Dec 13 2017, 11:11 PM
chasemp raised the priority of this task from Lowest to Medium.
Framawiki updated the task description. (Show Details)Dec 15 2017, 5:50 PM
Framawiki added a subscriber: Framawiki.